<?php 
include "../begin.htm";
echo "new 12-25-2018";
include "../begin1.htm";
echo "new 12-25-2018";
include "../page_begin.htm";
$os="";
$ff=getcwd ( ).'/new_12-25-2018/new_12-25-2018.php';
include "../time.php";
include "../end.php";
?>